@charset "UTF-8";
/* CSS Document */

#content {
	min-height: 300px;
}

footer {
	border-top: 1px solid #efefef;
	margin-top: 100px;
	padding-top: 5px;
}

.error {
	color:red;
	padding:3px;
	border-radius:2px;
	max-width:200px;
	}

.paging { top:20px; position:relative; }
.pageList ul{ border:0; margin:0; margin-top:0; padding:0; display: inline;}

.pageList  li{
border:0; margin:5px; padding:0;
font-size:14px;
display: inline;
list-style:none;
}
.pageList li a {
  font-weight:normal;
  text=decoration:none;
  border: 1px solid #CCC;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #CCC;
  background-image: -moz-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F6F6F6), to(#E6E6E6));
  background-image: -webkit-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: -o-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: linear-gradient(to bottom, #F6F6F6, #E6E6E6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F6F6', endColorstr='#E6E6E6', GradientType=0);
  padding-left:10px;
  padding-top:4px;
  padding-bottom:4px;
  padding-right:10px;
  overflow: auto;
  color:#333;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.6); /* Firefox */  
  -webkit-box-shadow:0 3px 3px rgba(0, 0, 0, 0.6);; /* Safari, Chrome */  
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.6); /* CSS3 */  
}

.pageList li a:hover {
font-weight:bold;
 font-size:16px;
text-decoration:underline;
 
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6); /* Firefox */  
  -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.6);; /* Safari, Chrome */  
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6); /* CSS3 */ 
}
.pageList li a.active {
 font-weight:bold;
 font-size:16px;
text-decoration:underline;

}

div.pagination {text-align:center;}

.headCont {
 background:#000 url(../img/sunset.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/sunset.jpg', sizingMethod='scale');
 -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/sunset.jpg', sizingMethod='scale')";
  height: 400px;
  position:relative;
  border-radius:0;
  margin-top:0;
  
}

.tBar {
	
	background:#333; color:#FFF; text-align:right; font-size:12px; height:26px;
	
}


.headCont div {
margin-left:20%;
margin-top:20px;
max-width:500px;

}


.headCont h1 {
font-weight: normal;
font-size:52px;
 line-height: 1.5;
 color: #fff;
 text-shadow: 0 3px 3px rgba(0,0,0,.7);
}

.headCont .lead {
 font-weight: normal;
 line-height: 1.5;
 width:340px;
 color: #fff;
 text-shadow: 0 3px 3px rgba(0,0,0,.7);

}


.headIns {

 background:#000 url(../img/sunset.jpg) no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/sunset.jpg', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/sunset.jpg', sizingMethod='scale')";
  height: 170px;
  position:relative;
  margin-bottom:10px;
  margin-top:0;
  border-radius:0;
  padding:0;
  margin-top:0;
  
}

.headIns .centreIns {
	width:400px;
	margin: 0 auto;
}

.titleIns {
margin-top:30px;
height:100px;
max-width:340px;
font-weight: normal;
line-height: 1.2;
color: #fff;
background: transparent;
text-shadow: 0 3px 3px rgba(0,0,0,.7);
text-align:center;
overflow:show;	
}

.titleInsBlog {
margin-top:40px;
font-size:28px;
height:100px;
max-width:600px;
font-weight: normal;
line-height: 1.2;
color: #fff;
background: transparent;
text-shadow: 0 1px 1px rgba(0,0,0,.4);
text-align:center;
	
}


.bBlock {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #444444, #000000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#000000));
  background-image: -webkit-linear-gradient(top, #444444, #000000);
  background-image: -o-linear-gradient(top, #444444, #000000);
  background-image: linear-gradient(to bottom, #444444, #000000);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#444444', endColorstr='#000000', GradientType=0);
  border-color: #e5e5e5 #e5e5e5 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  position:relative;
  height:50px;

}


	#back {
		height:400px;
		width: 100%;
	}
	
	.mktingHead {
		margin-top:-25px;
		margin-left:-20px;
		margin-right:-20px;
                margin-bottom:40px;
		border-radius:0;
		height:500px;
		
	}
	
	#small {
		display:none;
	}
	


 h1 {
		
		font-size:34px;
		font-weight:normal;
		color:#0085B2;
		text-shadow: 0 3px 3px rgba(0,0,0,.4);
		
	}
	
h2 {
		
		font-size:24px;
		font-weight:normal;
		color:#333;
		text-shadow: 0 3px 3px rgba(0,0,0,.4);
		
	}
 h3 {
		
		font-size:18px;
		font-weight:normal;
		color:#333;
		text-shadow: 0 3px 3px rgba(0,0,0,.4);
		
	}

.titleText {

font-size:24px;
		font-weight:normal;
		color:#333;
		text-shadow: 0 3px 3px rgba(0,0,0,.4);
padding-left:10px;
padding:top:5px;
}


.prodBox {
	background: #DDD;
	border-radius:4px;
        width:100%;
	height:100%;
	padding:10px;
	margin:10px;	
}


.customer-container, .prod-container, .search-container, .blog-container,  .tweet {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #1b1b1b;
  background-image: -moz-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F6F6F6), to(#E6E6E6));
  background-image: -webkit-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: -o-linear-gradient(top, #F6F6F6, #E6E6E6);
  background-image: linear-gradient(to bottom, #F6F6F6, #E6E6E6);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F6F6F6', endColorstr='#E6E6E6', GradientType=0);
  border-color: #252525;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.075);
  margin: 20px 20px 0 0;  
  padding:5px;
  border: 1px solid #E6E6E6;
  overflow: hidden;
  height:100%;
  min-height:180px;
  color:#000;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); /* Firefox */  
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);; /* Safari, Chrome */  
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); /* CSS3 */  
}


.customer-thumb {
    float: left
}
.customer-thumb img {
    display: block;
	padding:3px;
	margin:auto;
	background:#FFF;
	border: 1px solid #CCC;
}

.prod-container {
	min-height:300px;	
}

.prod-content {
    margin-left: 210px;
}
.prod-title {
	width:100%;
	font-size:20px;
    margin: 9px;
}


.prod-content, .search-content {
	 text-shadow: none;
}
.customer-title, .search-title {
	width:100%;
	font-size:20px;
    margin: 9px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.search-container {
	min-height:150px;	
}
.tweet {
	min-height:50px;
	margin-bottom:-15px;
	text-shadow:none;	
}

.blog-container {
	min-height:150px;
	margin-bottom:-15px;
	text-shadow:none;	
	padding: 0 10px 10px 10px;
}




.post {
	
	Padding:5px;
	border-bottom: 1px #CCCCCC dashed;
	
}

.links {
	
	
	Padding:5px;
	border: 1px #CCCCCC dashed;
	background:#F6F6F6;
	
}

.btn-micro {
	top:-3px;;
     padding: 2px;
     font-size: 10px;
      line-height: 12px;
  }


.green { color:green; }
.white { color:white; }
.lGray { color:#888; }
.dGray { color:#333; }

.logoPic {
    padding-left:10%;
}

@media (min-width: 1200px)  {

.logoPic {
    padding-left:15%;
}

}

@media (min-width: 768px) and (max-width: 979px) {


.headCont {margin-top:-20px; } 
.headIns { margin-top:-20px; } 



 
.headCont div {
margin-left:8%;
margin-top:20px;
max-width:320px;
font-size:28px;

overflow:hidden;

}.headCont .lead {
font-size:18px;
max-width:250px;

}

.titleInsBlog {
 font-size:22px;
}

.logoPic {
    padding-left:5%;
}


}

@media (max-width: 767px) { 

.logoPic {
    padding-left:3%;
}

.headCont {margin-top:-20px;margin-left:-20px;margin-right:-20px; } 
.headIns { margin-top:-20px;margin-left:-20px;margin-right:-20px;  } 
.bBlock { margin-top:-20px;margin-left:-20px;margin-right:-20px;  } 

.headCont h1 {
font-weight: normal;
font-size:36px;
 line-height: 1.5;
 color: #fff;
 width:300px;
 text-shadow: 0 1px 1px rgba(0,0,0,.4);
}


.headCont div {
margin-left:8%;
margin-top:20px;
max-width:280px;
font-size:18px;

overflow:hidden;

}

.headCont .lead {
font-size:15px;
max-width:280px;

}

.titleInsBlog {
 font-size:22px;
}

.headIns .centreIns {
	width:300px;
	margin: 0 auto;
}

.titleIns {
margin-top:40px;
height:100px;
max-width:300px;
font-weight: normal;
line-height: 1.2;
color: #fff;
background: transparent;
text-shadow: 0 1px 1px rgba(0,0,0,.4);
text-align:center;
overflow:hidden;	
}



}